html {
  scroll-behavior: smooth;
}

body{
    font: 90%/1.5 Arial, Helvetica, sans-serif;
    padding:0;
    margin:0;
    background-color: rgba(255,255,255,0.8);
}
body a{
	text-decoration: none;
}

#top{
	height: auto;
	width: 100%;
	color: #FFFFFF;
	background: #000000;
	margin: 0;
	padding: 0;
}
#top p{
	font-size: 100%;
	line-height: 1;
	margin: auto;
	padding: 10px;
	text-align: left center;
	
}

.red{
	color: #FF1115;
	font-weight: bold;
}

.baslk{
    width:100%;
	height: auto;
    margin:0;
	padding: 0;
    overflow:hidden;
    background-image: linear-gradient(#FFE40D, #E7A907);
    text-align: center;
	position: relative;
}

.baslk h1{
	text-align: center;
	margin: 1% 0px 1% 0px;
	line-height: 1;
	font-size: 2.5vw;

}
#lang{
	position: absolute;
	bottom: 0;
	right: 0;
	width: 2%;
	margin: 1% 1% 0 0%;
}
#lang img{
	max-height: 100%;
	max-width: 100%;
}
#plaka{
	display: block;
	margin: auto;
	padding: 0;
}

#reklam{
	width: 100%;
    height:auto;
	background-image:url("../img/elazig-taksi-background.jpg");
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
    margin:0;
    padding:0;
	overflow: auto;
	display: flex;
	align-items: center;
	justify-content: center;
}





.rekmet{
	width: 70%;	
	text-align: center;
	margin: 3% 0;
	padding:0% 0 1% 0;
	color: #000000;
	float: left;
	clear:none;
	height: auto;
	background-color: rgba(255, 255, 153, 0.5);
}

.rekmet h1{
	float: left;
    margin:0;
	padding:0;
    font-size:3vw;
	width: 70%;
}

.rekmet h3{
	font-size:200%;
	line-height: 1;
	padding: 1% 0 1% 0;
	margin: 0 0 1% 0;
}

.rekmet p{
	font-size:2vw;
	margin: 0 auto;
	padding: 0 0 3% 0;
	width: 90%;
}

.rekmet a{
	color: #000000;
}




#adsoyadtel{
	height:30%;
	width: auto;
	display: flex;
	align-items: center;
	justify-content: center;
	margin:2% 5% 1% 5%;
	padding: 1% 0% 1% 0%;
	cursor: pointer;
	background-color: rgba(255, 216, 16, 1);
	position: relative;
}

.linkSpanner{
  position:absolute; 
  width:100%;
  height:100%;
  top:0;
  left: 0;
  z-index: 1;	
}

#taksitel{
	object-fit:contain;
	width: 10%;
	text-align: left;
	float: left;
	margin: 0;
	padding: 0;

}




#slogan p{
	text-align: left;
	margin: 0;
	padding: 0;
	font-size: 2.5vw;
	width: auto;
	text-shadow: 1px 1px gray;
}

.sirala{
	display: flex;
	float:left;
	width: 100%;
	vertical-align: bottom;
	text-align: left;
	margin: 2%;
	padding: 0;
	background-image: linear-gradient(to right, rgba(255, 216, 16, 1), rgba(255, 255, 255, 0));
}



.navi{
	position: relative;
	display: inline-block;
	width: 100%;
	overflow:visible;
	height: auto;
	background-color: #FFE40D;
}

.konumsec{
  padding: 16px;
  margin: 0;
  font-size: 30px;
	background-image: linear-gradient(#FFE40D, #E7A907);
  font-weight: bold;
  border: none;
  cursor: pointer;
	width: 100%;
}

.konumsec:hover, .konumsec:focus {
  background-image: linear-gradient(black, black) ;
	color:#FFE40D;
}


.tektekkonum {
  display:none;
  position: absolute;
  background-color: #f1f1f1;
  width: 100%;
	height: 50px;
  box-shadow: 0px px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.tektekkonum a {
  	color: black;
  	padding: 12px 16px;
  	text-decoration: none;
  	display: block;
  	overflow:auto;
	text-align: center;
	background-image: linear-gradient(#FFE40D, #E7A907) ;
}

.tektekkonum a:hover {
	background-image:linear-gradient(black, black);
	color:#FFE40D;}

.show {display:block;}





#main{
	overflow: hidden;
	width:	100%;
	margin: 1% 0 1% 0;
}
#anaorta{
	margin: 0% 0% 0 0%;
	width: 60%;
	float: left;
}


#anaorta p{
	padding: 0 3%  0 3%;
	text-align:left;
}



@keyframes metintaksicagir {
  50% {background-color: white; color: black;}
}


#metin{
	float:left;
	padding:0px 15px 40px 15px;
	margin: 0px 0px 20px 0px;
	display: inline;
	border:#FFE40D
}

#metin h2{
	border-bottom: #FFE40D 3px solid;
	color: #FFE40D; 
	text-shadow: 1px 1px 4px #000000;
	font-weight: bold;
	font-size: 1.8vw;
	text-align: center;
}

#metin h1{
	color: #FFE40D; 
	font-size: 1.5vw;
	text-shadow: 1px 1px 4px #000000;
}

#metin p{
	color: #000000; 
	font-size: 1vw;
}





#metin .metintaksicagir{
	color: #FFE40D;
	background-color: black;
	font-weight: bold;
	padding:2% 5%;
	text-align: center;
	margin: 25% auto 0 auto;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	animation-name: metintaksicagir;
	animation-duration: 1s;
	animation-iteration-count: infinite;
}

#metinkutu{
	margin:0px 0px 0px 0px;
	padding: 0 0 2% 0;
	float:left;
	width: 98%;
	height: auto;
	text-align: center;
	display: inline;
	background: linear-gradient(#FFFFF1, #FFFFF1,  #FFE40D);
	background: -webkit-linear-gradient(#FFFFF1, #FFFFF1,  #FFE40D);
	background: -moz-linear-gradient(#FFFFF1, #FFFFF1,  #FFE40D);
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

#metinkutu img{
	width: 100%;
}






#sol{
	width: 16%;
	margin: 0px 2% 0px 2%;
	float: left;
	text-align: center;
}
#sol img{
	width: 100%;
}
.solust{
	float: left;
	width: 100%;
	margin: 0;
}

.solorta{
	float: left;
	width: 100%;
	margin: 0;
}

.solalt{
	float: left;
	width: 100%;
	margin: 0;
}

#sag{
	width: 16%;
	margin: 0px 2% 0px 2%;
	float: right;
	text-align: center;
}
#sag img{
	width: 100%;
}
.sagust{
	float: right;
	width: 100%;
	margin: 0;
}

.sagorta{
	float: right;
	width: 100%;
	margin: 0;
}

.sagalt{
	float: right;
	width: 100%;
	margin: 0;
}


/*Media Query Bundan Sonrası Mobil vs. icin */
@media(max-width: 768px){

#reklam{
	width: 100%;
    height:auto;
	background-image:url("../img/elazig-taksi-background.jpg");
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
    margin:0;
    padding:10% 0 10% 0;
	overflow: auto;
}
	.baslk h1{
	text-align: center;
	margin: 1% 0px 1% 0px;
	line-height: 1;
	font-size: 7vw;
}
	#lang{
	position: absolute;
	bottom: 0;
	right: 0;
	width: 5%;
	margin: 1% 1% 0 0%;
}
	.rekmet{
		width: 90%;
		height: auto;
		margin: 5% auto;
		padding: 0% 3% 5% 3%;
	}
	
	.rekmet p{
		font-size: 5vw;
	}
	
	.rekmet h1{
	float: left;
    margin:0 0 0 5%;
	padding:0;
    font-size:5vw;
	width: 80%;
}	
	#taksitel{
	object-fit:contain;
	width: 17%;
	text-align: left;
	float: left;
}
	
#adsoyadtel{
	height:auto;
	width: 98%;
	display: flex;
	align-items: center;
	justify-content: center;
	margin:2% 1% 5% 1%;
	padding: 3% 0 3% 0;
}

#taksitel{
	object-fit:contain;
	width: 10%;
	text-align: left;
	float: left;
}
	

	
#slogan{
	height: auto;
	width: 50%;
	padding: 0;
	margin: auto;
	text-align: left;
	vertical-align: bottom;
	line-height: normal;
}
#slogan h1{
  	color: white;
  	font-size: 5vw;
	margin: 0% 6% 0% 0%;
	padding: 0% 2% 1% 2%;
	width: auto;
	text-align: left;
}


#slogan p{
	text-align: left;
	margin: 0;
	padding: 0;
	font-size: 5vw;
	width: auto;
}

.sirala{
	display: flex;
	float:left;
	width: 100%;
	vertical-align: bottom;
	text-align: left;
	margin: 0 2% 10% 0;
	padding: 0;
}


nav{
	background-color: #FFE40D;
	margin: 0 auto;
	height:auto;
}

#main{
	overflow: hidden;
	width:	98%;
	margin: 1% 0 1% 0;
	padding: 0 1%;
}
#anaorta{
	margin: 0% 0% 0 0%;
	width: 100%;
	float: none;
	clear: both;
}

#metin{
	width:100%;
	float:none;
	padding:0px 0px 0px 0px;
	margin: 0px 0px 10% 0px;
	display: block;
	border:#FFE40D;
	height: auto;
	position: relative;
}

#metin h2{
	border-bottom: #FFE40D 3px solid;
	color: #FFE40D; 
	text-shadow: 1px 1px 4px #000000;
	font-weight: bold;
	font-size: 8vw;
	text-align: center;
}

#metin h1{
	color: #FFE40D; 
	font-size: 7vw;
	text-shadow: 1px 1px 4px #000000;
}

#metin p{
	color: #000000; 
	font-size: 5vw;
}

#metinkutu{
	float:none;
	width: 100%;
	text-align: center;
	display:inline-block;
	margin:0;
	padding: 0 0 5% 0;
	height: auto;
}


	
	
#metin .main{
  display: block;
}
	



#sag, #sol{
	display: none;
	width: 100%;
	margin: 0px 2% 0px 2%;
	float: none;
	text-align: center;
}
#sag img, #sol img{
	width: 50%;
}
	
}
